Subject: Re: Gallery submission?
From: "Steve Bamford" <[email-masked]>
To: "weasel371" <[email-masked]>
Date: Sun, 24 Jun 2001 21:25:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: weasel371 
  To: Steve Bamford 
  Sent: Tuesday, June 12, 2001 8:09 AM
  Subject: Gallery submission?

  I was just curious if you would like to have pictures of my Hasegawa eggplane on ARC. Although not a "real" aircraft it is based on one....kinda like your Pod Racer ;-) Anyway do what you wish with these....even if you want them as a funny picture post.  

  The model is a mid 80s boxing of the Hasegawa kit....not one of the current re-issues........ that would have saved me some money :-/  It's built straight from the box using Aeromaster acrylics and decals from a Superscale sheet. This was a fun and relaxing project.... a quick one too. I'm happy to say that it generates a lot of smiles at every contest I take it to. I recommend an eggplane kit to everyone who needs a break from AMS and those who just want something to finish in a day or weekend. Most of all have fun!!

  Thanks Steve!!
  PS I hope to make a donation within the next month after I move.......I'll be there for ya buddy. Take care